По вашему запросу ничего не найдено. - Страница 32

Всего объявлений
Серый БМВ 3 Серия, объемом двигателя 2 л и пробегом 223 тыс. км за 16500 $, фото 1 на Automoto.ua
С VIN-кодом
05.09.2026
16 500 $
738 705 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 16500)) }} грн
Дизель 2 л.
Автомат
223 тис. км
Хмельницкий
Проверено по номеру по базе МВД
BX3384IH
Чудове авто на рестовому надійному і безпроблемному двигуні B47. Розхід палива 5-6 літрів в змішаному режимі Жодна деталь не фарбувалась Бам...
Серый Шкода Октавия, объемом двигателя 1.97 л и пробегом 280 тыс. км за 12499 $, фото 1 на Automoto.ua
С VIN-кодом
04.09.2026
12 499 $
559 580 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 12499)) }} грн
Дизель 1.97 л.
Ручная / Механика
280 тис. км
Белая Церковь
Проверено по номеру по базе МВД
AI8352IH
Продам свою Skoda Octavia A7 2013 року 4*4 з надійним та економічним двигуном 2.0 TDI і механічною коробкою передач Економна та комфортна дл...
Черный БМВ Х5, объемом двигателя 3 л и пробегом 139 тыс. км за 25777 $, фото 1 на Automoto.ua
С VIN-кодом
12.08.2026
25 777 $
1 154 036 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 25777)) }} грн
Дизель 3 л.
Автомат
139 тис. км
Киев
Проверено по номеру по базе МВД
BK9999BK
Официальный! Единственный владелец с 09 года! В ТП 2009 год выпуска! Безупречное состояние! Абсолютно целый! Весь сервис АВТ Бавария Полност...
Черный Шкода Октавия, объемом двигателя 1.98 л и пробегом 220 тыс. км за 16900 $, фото 1 на Automoto.ua
С VIN-кодом
04.09.2026
16 900 $
756 613 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 16900)) }} грн
Дизель 1.98 л.
Автомат
220 тис. км
Черновцы
Проверено по номеру по базе МВД
CE4774CK
Продам власне авто,по автомобілю питань немає,ходова частина вся нова,масло мінялося кожних 10 тисяч Вкладень автомобіль не потребує
Черный Шкода Октавия, объемом двигателя 1.97 л и пробегом 212 тыс. км за 10300 $, фото 1 на Automoto.ua
С VIN-кодом
04.09.2026
10 300 $
461 131 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 10300)) }} грн
Дизель 1.97 л.
Не указана
212 тис. км
Дубно
Проверено по номеру по базе МВД
BK7769II
Авто не фарбоване, обслужене, без вкладань ,перший власник, адекватний торг присутній біля автомобіля, вся детальна інформація за тел.
Черный Рено Меган, объемом двигателя 1.5 л и пробегом 175 тыс. км за 9990 $, фото 1 на Automoto.ua
С VIN-кодом
12.08.2026
9 990 $
446 952 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 9990)) }} грн
Дизель 1.5 л.
Ручная / Механика
175 тис. км
Киев
Проверено по номеру по базе МВД
BC1309HI
BOSE. Машинка в ідеальному стані, тільки заїхала. Пробіг підтверджений офіціалами. Гарна комплектація, є всі датчики (дощу, світла, камера, ...
Белый Фольксваген Пассат, объемом двигателя 1.97 л и пробегом 238 тыс. км за 20500 $, фото 1 на Automoto.ua
С VIN-кодом
05.09.2026
20 500 $
917 785 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 20500)) }} грн
Дизель 1.97 л.
Автомат
238 тис. км
Львов
Проверено по номеру по базе МВД
BC2055TB
Продам Volkswagen Passat B8 Alltrack 2.0 TDI 4Motion — автомобіль, який закохує в себе з перших поїздок. Це ідеальне поєднання комфорту, ди...
Серый Фольксваген Пассат, объемом двигателя 1.97 л и пробегом 270 тыс. км за 20000 $, фото 1 на Automoto.ua
С VIN-кодом
05.09.2026
20 000 $
895 400 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 20000)) }} грн
Дизель 1.97 л.
Автомат
270 тис. км
Луцк
Проверено по номеру по базе МВД
AC7526HT
Автомобіль 2021 року випуску В чудовому стані. Оригінальний підтверджений пробіг! Сервісна історія, документи з відмітками всіх виконаних ...
Серый Шкода Октавия, объемом двигателя 1.6 л и пробегом 202 тыс. км за 8700 $, фото 1 на Automoto.ua
С VIN-кодом
05.09.2026
8 700 $
389 412 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 8700)) }} грн
Бензин 1.6 л.
Ручная / Механика
202 тис. км
Кропивницкий (Кировоград)
Проверено по номеру по базе МВД
BM9721EI
Продам Skoda Octavia A5 FL 2011 року. В дуже і дуже гарному стані. Другий такий автомобіль в ріа практично не знайти. Пробіг авто 202 тисячі...
Белый Фольксваген Пассат, объемом двигателя 0 л и пробегом 186 тыс. км за 10480 $, фото 1 на Automoto.ua
С VIN-кодом
02.09.2026
10 480 $
469 189 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 10480)) }} грн
Бензин 0 л.
Автомат
186 тис. км
Александрия
Проверено по номеру по базе МВД
KA9815EI
Авто дружини. Купувалося для неї. Перша і єдина властниця в Україні. Авто весь час обслуговувалося на СТО. Є всі необхідні записи. Є комплек...
Серый Опель Астра, объемом двигателя 1.6 л и пробегом 298 тыс. км за 4500 $, фото 1 на Automoto.ua
С VIN-кодом
05.09.2026
4 500 $
201 420 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 4500)) }} грн
Бензин 1.6 л.
Ручная / Механика
298 тис. км
Киев
Проверено по номеру по базе МВД
CA1306IM
Продам хороший автомобіль Opel Astra H авто привезений з Європи 2022 році та має збереження стан та гарну комплектацію. Технічний стан автом...
Серый Мицубиси Аутлендер, объемом двигателя 3 л и пробегом 248 тыс. км за 10000 $, фото 1 на Automoto.ua
С VIN-кодом
03.09.2026
10 000 $
447 600 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 10000)) }} грн
Газ пропан-бутан \ Бензин 3 л.
Автомат
248 тис. км
Белая Церковь
Проверено по номеру по базе МВД
AI5008KT
3.0 звичайний автомат 6ст ( не варіатор) В одній сімʼї з 2009 року. Будь яка перевірка з вашої сторони вітається. Зауважень немає по авто а...